Subject: Re: bug#66020: (bug#64735 spin-off): regarding the default for read-process-output-max

From: Ihor Radchenko <[email-masked]>
Date: Tue, 11 Jun 2024 17:15:46 +0000

Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

>> Technically, this is okay, but I'd like to hear from Stefan about
>> whether it's correct to insert process output before the markers.
>
> AFAIK, when the insertion is done by the default process filter, it's
> indeed done "before the markers".  I have no idea why it's done this
> way and would have preferred it to be different in many cases, but it's
> been that way forever and changing it would inevitably break some code.

FYI, I just upgraded to the latest master, and observed some lines in
*Async-native-compile-log* inserted not at the end, but on the second
line before last.

Is it something others also see?

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>